Package org.eclipse.cdt.core.templateengine

# Class TemplateEngineMessages

java.lang.Object
org.eclipse.cdt.core.templateengine.TemplateEngineMessages

@Deprecated public class TemplateEngineMessages extends Object
Deprecated.
Provide your own messages.

Restriction:
  This class is not intended to be referenced by clients.

## Field Summary

Fields
Modifier and Type
Field
Description
`static String`
`ProcessRunner_missingArg`
Deprecated.

## Method Summary

Modifier and Type
Method
Description
`static String`
`getString(String key)`
Deprecated.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### ProcessRunner_missingArg

public static String ProcessRunner_missingArg
Deprecated.

## Method Details

### getString

public static String getString(String key)
Deprecated.